[gutsy] typo in accerciser documentation

Bug #155636 reported by Basilio Kublik on 2007-10-22
2
Affects Status Importance Assigned to Milestone
accerciser (Ubuntu)
Low
Pascal De Vuyst

Bug Description

Binary package hint: accerciser

A typo in accerciser.xml file cause a small defect in documentation.

Setting up accerciser (1.0.0-0ubuntu1) ...
Upgrade from broken accerciser version detected, running scrollkeeper-rebuilddb...
///usr/share/gnome/help/accerciser/en_GB/accerciser.xml:406: parser error : Entity 'apps' not defined
        &apps;'s script recorder allows users to record keyboard interaction
              ^
///usr/share/gnome/help/accerciser/sv/accerciser.xml:429: parser error : Entity 'apps' not defined
        &apps;'s script recorder allows users to record keyboard interaction
              ^
///usr/share/gnome/help/accerciser/oc/accerciser.xml:435: parser error : Entity 'apps' not defined
        &apps;'s script recorder allows users to record keyboard interaction
              ^
///usr/share/gnome/help/accerciser/C/accerciser.xml:444: parser error : Entity 'apps' not defined
        &apps;'s script recorder allows users to record keyboard interaction
              ^

Basilio Kublik (sourcercito) wrote :

Here is a debdiff fixing this issue, tested on my machine, hope this helps.

Basilio Kublik (sourcercito) wrote :

don't know if it's of any help, but here it goes anyway

_jameshales (jameshales) wrote :

I can confirm this bug.

This bug also prevented me from installing the package at all, and caused a bit of drama. The installation process froze after displaying this error message, and a similar problem caused the removal process to freeze also (both while running the scrollkeeper program). This meant that I was stuck with a broken package that tried to install itself every time I used dpkg, which would freeze every time.

It seems like some other package (scrollkeeper probably) is to blame for this, as a simple typo should be a recoverable error.

Brian Murray (brian-murray) wrote :

Reviewing this bug report and its comments it seems that multiple people are experiencing this problem. Subsequently, I am confirming this bug report. For future reference you can manage the status of bug reports by clicking on the current status in the yellow line and then choosing a new status in the drop down box. You can learn more about bug statuses at http://wiki.ubuntu.com/Bugs/Status .

Changed in accerciser:
status: New → Confirmed

This issue has been fixed in hardy with accerciser 1.1.90-0ubuntu1.

Changed in accerciser:
assignee: nobody → pascal-devuyst
importance: Undecided → Low
status: Confirmed → Fix Released

If this bug prevents you from installing the package at all in gutsy it qualifies for a Stable Release Update.
If you need a fix for the bug in previous versions of Ubuntu, please follow the instructions here: https://wiki.ubuntu.com/StableReleaseUpdates

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers